.mediaViewInfo {
	--web-view-name: fittatlilaren;
	--web-view-id: fittatlilaren;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: fittatlilaren;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.fittatlilaren_Class {
	position: absolute;
	width: 430px;
	height: 4251px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: fittatlilaren;
	--web-view-id: fittatlilaren;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.dam_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dam {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41px;
	top: 3057.318px;
}
.dan_Class {
	fill: rgba(61,76,51,1);
}
.dan {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.dao_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.dap_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.daq_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dar_Class {
	border: 0;
	left: 294px;
	top: 353px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.das_Class {
	border: 0;
	left: 301px;
	top: 1221px;
	position: absolute;
	overflow: visible;
	width: 106px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dat_Class {
	border: 0;
	left: 233px;
	top: 2212.915px;
	position: absolute;
	overflow: visible;
	width: 174px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dau_Class {
	border: 0;
	left: 212px;
	top: 809.585px;
	position: absolute;
	overflow: visible;
	width: 197px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dav_Class {
	border: 0;
	left: 30px;
	top: 585px;
	position: absolute;
	overflow: visible;
	width: 173px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.daw_Class {
	border: 0;
	left: 30px;
	top: 1446.415px;
	position: absolute;
	overflow: visible;
	width: 184px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dax_Class {
	border: 0;
	left: 273px;
	top: 1696.415px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.day_Class {
	border: 0;
	left: 30px;
	top: 1023.585px;
	position: absolute;
	overflow: visible;
	width: 150px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.daz_Class {
	border: 0;
	left: 190px;
	top: 408px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dba_Class {
	border: 0;
	left: 190px;
	top: 1272px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dbb_Class {
	border: 0;
	left: 190px;
	top: 2245.915px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dbc_Class {
	border: 0;
	left: 190px;
	top: 842.585px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dbd_Class {
	border: 0;
	left: 30px;
	top: 621px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dbe_Class {
	border: 0;
	left: 30px;
	top: 1502.415px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.dbf_Class {
	border: 0;
	left: 190px;
	top: 1751.415px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dbg_Class {
	border: 0;
	left: 30px;
	top: 1056.585px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dbh_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbh {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 495px;
}
.dbi_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbi {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1329px;
}
.dbj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbj {
	position: absolute;
	overflow: visible;
	width: 137.273px;
	height: 28px;
	left: 337.727px;
	top: 2338.915px;
}
.dbk_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbk {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.961px;
	top: 881.585px;
}
.dbl_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbl {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 676px;
}
.dbm_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbm {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 1559.415px;
}
.dbn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1824.415px;
}
.dbo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dbo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 1095.585px;
}
.dbp_Class {
	border: 0;
	left: 287px;
	top: 499px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbq_Class {
	border: 0;
	left: 284px;
	top: 1333px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbr_Class {
	border: 0;
	left: 368px;
	top: 2342.915px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbs_Class {
	border: 0;
	left: 279.961px;
	top: 885.585px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbt_Class {
	border: 0;
	left: 33px;
	top: 680px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbu_Class {
	border: 0;
	left: 34px;
	top: 1563.415px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbv_Class {
	border: 0;
	left: 289px;
	top: 1828.415px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbw_Class {
	border: 0;
	left: 33px;
	top: 1099.585px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbx_Class {
	border: 0;
	left: 369px;
	top: 499px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dby_Class {
	border: 0;
	left: 366px;
	top: 1333px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dbz_Class {
	border: 0;
	left: 367px;
	top: 1828px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dca_Class {
	border: 0;
	left: 364.961px;
	top: 885.585px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dcb_Class {
	border: 0;
	left: 116px;
	top: 680px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dcc_Class {
	border: 0;
	left: 113px;
	top: 1563.415px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dcd_Class {
	border: 0;
	left: 430px;
	top: 2287.915px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dce_Class {
	border: 0;
	left: 116px;
	top: 1099.585px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dcf_Class {
	fill: rgba(255,255,255,1);
}
.dcf {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 354px;
	top: 508px;
}
.dcg_Class {
	fill: rgba(255,255,255,1);
}
.dcg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 351px;
	top: 1342px;
}
.dch_Class {
	fill: rgba(255,255,255,1);
}
.dch {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 349.961px;
	top: 894.585px;
}
.dci_Class {
	fill: rgba(255,255,255,1);
}
.dci {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 100px;
	top: 689px;
}
.dcj_Class {
	fill: rgba(255,255,255,1);
}
.dcj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 100px;
	top: 1572.415px;
}
.dck_Class {
	fill: rgba(255,255,255,1);
}
.dck {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 353px;
	top: 1837.415px;
}
.dcl_Class {
	fill: rgba(255,255,255,1);
}
.dcl {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 355px;
	top: 2305.415px;
}
.dcm_Class {
	fill: rgba(255,255,255,1);
}
.dcm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102px;
	top: 1108.585px;
}
.dcn_Class {
	border: 0;
	left: 29px;
	top: 4205.767px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.dco_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 351px;
	overflow: visible;
}
.dcp_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 1208px;
	overflow: visible;
}
.dcq_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 2194.915px;
	overflow: visible;
}
.dcr_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 30px;
	top: 788px;
	overflow: visible;
}
.dcs_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 228px;
	top: 569px;
	overflow: visible;
}
.dct_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 228px;
	top: 1441.415px;
	overflow: visible;
}
.dcu_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 1685.415px;
	overflow: visible;
}
.dcv_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 228px;
	top: 994px;
	overflow: visible;
}
.dcw_Class {
	border: 0;
	left: 210.096px;
	top: 2311.33px;
	position: absolute;
	overflow: visible;
	width: 198.73px;
	height: 16.5px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dcx_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 233px;
	top: 499.634px;
	overflow: visible;
}
.dcy_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dcz_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 187.27px;
	top: 1101.719px;
	overflow: visible;
}
.dda_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ddb_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 233.27px;
	top: 1335.134px;
	overflow: visible;
}
.ddc_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ddd_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 188.27px;
	top: 1565.05px;
	overflow: visible;
}
.dde_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ddf_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 317.273px;
	top: 1701.407px;
	overflow: visible;
}
.ddg_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ddh_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 52px;
	top: 182px;
	overflow: visible;
}
.ddi_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ddi {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ddj_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.ddk_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 148px;
	top: 182px;
	overflow: visible;
}
.ddl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ddl {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ddm_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.ddn_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 70px;
	top: 222px;
	overflow: visible;
}
.ddo_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ddo {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ddp_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.ddq_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 147px;
	top: 222px;
	overflow: visible;
}
.ddr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ddr {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dds_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.ddt_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 239px;
	top: 222px;
	overflow: visible;
}
.ddu_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ddu {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.ddv_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.ddw_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 320px;
	top: 182px;
	overflow: visible;
}
.ddx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ddx {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.ddy_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.ddz_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 326px;
	top: 222px;
	overflow: visible;
}
.dea_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dea {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.deb_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dec_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.ded_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ded {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dee_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
	text-transform: capitalize;
}
.def_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.deg_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.deg {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.deh_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.dei_Class {
	border: 0;
	left: 30px;
	top: 1956.255px;
	position: absolute;
	overflow: visible;
	width: 108px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dej_Class {
	border: 0;
	left: 30px;
	top: 2008.915px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.dek_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dek {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 2068.915px;
}
.del_Class {
	border: 0;
	left: 31px;
	top: 2071.415px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dem_Class {
	border: 0;
	left: 112px;
	top: 2071.415px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.den_Class {
	fill: rgba(255,255,255,1);
}
.den {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 100px;
	top: 2081.915px;
}
.deo_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 228px;
	top: 1950.415px;
	overflow: visible;
}
.dep_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 188.27px;
	top: 2074.549px;
	overflow: visible;
}
.deq_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.der_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 96.547px;
	top: 1983.255px;
	overflow: visible;
}
.des_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.det_Class {
	border: 0;
	left: 30px;
	top: 3059.818px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.deu_Class {
	border: 0;
	left: 300.5px;
	top: 2715.56px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dev_Class {
	border: 0;
	left: 27px;
	top: 2948.319px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dew_Class {
	border: 0;
	left: 186.5px;
	top: 2743.439px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dex_Class {
	border: 0;
	left: 27px;
	top: 2998.319px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.dey_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dey {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 249.5px;
	top: 2806.439px;
}
.dez_Class {
	border: 0;
	left: 113.5px;
	top: 3059.818px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfa_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 24.5px;
	top: 2698px;
	overflow: visible;
}
.dfb_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 2930.818px;
	overflow: visible;
}
.dfc_Class {
	border: 0;
	left: 27px;
	top: 3033.819px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 15px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dfd_Class {
	border: 0;
	left: 280.5px;
	top: 2809.318px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfe_Class {
	fill: rgba(255,255,255,1);
}
.dfe {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 349.5px;
	top: 2819.818px;
}
.dff_Class {
	fill: rgba(255,255,255,1);
}
.dff {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 97px;
	top: 3070px;
}
.dfg_Class {
	border: 0;
	left: 365.5px;
	top: 2809.318px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfh_Class {
	border: 0;
	left: 27px;
	top: 2473px;
	position: absolute;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dfi_Class {
	border: 0;
	left: 27px;
	top: 2502px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dfj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dfj {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41px;
	top: 2577px;
}
.dfk_Class {
	border: 0;
	left: 28px;
	top: 2581px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfl_Class {
	border: 0;
	left: 110px;
	top: 2581px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfm_Class {
	fill: rgba(255,255,255,1);
}
.dfm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 97px;
	top: 2590px;
}
.dfn_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 2452px;
	overflow: visible;
}
.dfo_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 186.5px;
	top: 2583.135px;
	overflow: visible;
}
.dfp_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dfq_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.dfr_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dfr {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.dfs_Class {
	fill: rgba(61,76,50,1);
}
.dfs {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.dft_Class {
	position: absolute;
	width: 548.238px;
	height: 324.812px;
	left: -37.5px;
	top: 3841.218px;
	overflow: visible;
}
.dfu_Class {
	border: 0;
	left: 72.5px;
	top: 105.906px;
	position: absolute;
	overflow: visible;
	width: 155px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dfv_Class {
	border: 0;
	left: 72.5px;
	top: 138.906px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dfw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dfw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 193.906px;
}
.dfx_Class {
	border: 0;
	left: 72px;
	top: 197.906px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfy_Class {
	border: 0;
	left: 154px;
	top: 197.906px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dfz_Class {
	fill: rgba(255,255,255,1);
}
.dfz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 141px;
	top: 206.906px;
}
.dga_Class {
	position: absolute;
	width: 325.476px;
	height: 324.813px;
	left: 222.762px;
	top: 0px;
	overflow: visible;
}
.dgb_Class {
	position: absolute;
	width: 509.892px;
	height: 287.813px;
	left: -34.946px;
	top: 3589.312px;
	overflow: visible;
}
.dgc_Class {
	border: 0;
	left: 394.446px;
	top: 181.093px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgd_Class {
	border: 0;
	left: 229.892px;
	top: 91.738px;
	position: absolute;
	overflow: visible;
	width: 213px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dge_Class {
	border: 0;
	left: 225.892px;
	top: 143.738px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dgf_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dgf {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 287.892px;
	top: 198.738px;
}
.dgg_Class {
	border: 0;
	left: 317.892px;
	top: 202.738px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgh_Class {
	border: 0;
	left: 401.892px;
	top: 202.238px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgi_Class {
	position: absolute;
	width: 288.476px;
	height: 287.813px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dgj_Class {
	fill: rgba(255,255,255,1);
}
.dgj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 385.475px;
	top: 211.594px;
}
.dgk_Class {
	position: absolute;
	width: 543.313px;
	height: 294.026px;
	left: -35.038px;
	top: 3365.085px;
	overflow: visible;
}
.dgl_Class {
	position: absolute;
	width: 543.313px;
	height: 294.026px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dgm_Class {
	border: 0;
	left: 71.5px;
	top: 86.663px;
	position: absolute;
	overflow: visible;
	width: 165px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dgn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dgn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 180.663px;
}
.dgo_Class {
	border: 0;
	left: 72px;
	top: 184.663px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgp_Class {
	border: 0;
	left: 156px;
	top: 184.663px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgq_Class {
	fill: rgba(255,255,255,1);
}
.dgq {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 141px;
	top: 193.663px;
}
.dgr_Class {
	border: 0;
	left: 71.5px;
	top: 119.663px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dgs_Class {
	position: absolute;
	width: 294.627px;
	height: 294.026px;
	left: 248.686px;
	top: 0px;
	overflow: visible;
}
.dgt_Class {
	position: absolute;
	width: 584.825px;
	height: 365.06px;
	left: -114.992px;
	top: 3102.818px;
	overflow: visible;
}
.dgu_Class {
	border: 0;
	left: 396.825px;
	top: 105.163px;
	position: absolute;
	overflow: visible;
	width: 121px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dgv_Class {
	border: 0;
	left: 300.825px;
	top: 138.163px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dgw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dgw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 362.825px;
	top: 193.163px;
}
.dgx_Class {
	border: 0;
	left: 394.825px;
	top: 197.163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgy_Class {
	border: 0;
	left: 474.825px;
	top: 196.663px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dgz_Class {
	fill: rgba(255,255,255,1);
}
.dgz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 461.825px;
	top: 205.663px;
}
.dha_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 365.508px;
	height: 365.06px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dhb_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	overflow: visible;
}
.dhc_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dhc {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.dhd_Class {
	border: 0;
	left: 26px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.dhe_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.dhf_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dhf {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.dhg_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.dhh_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dhh {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}